Bug 832644 - abi-compliance-checker-1.98.4 is available
Summary: abi-compliance-checker-1.98.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abi-compliance-checker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-16 09:21 UTC by Upstream Release Monitoring
Modified: 2012-12-10 21:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-10 21:46:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-06-16 09:21:23 UTC
Latest upstream release: 1.98.0
Current version in Fedora Rawhide: 1.97.8
URL: http://ispras.linuxbase.org/index.php/ABI_compliance_checker_Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-06-19 07:50:17 UTC
Latest upstream release: 1.98.1
Current version in Fedora Rawhide: 1.97.8
URL: http://ispras.linuxbase.org/index.php/ABI_compliance_checker_Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-06-26 11:14:23 UTC
Latest upstream release: 1.98.2
Current version in Fedora Rawhide: 1.98.1
URL: http://ispras.linuxbase.org/index.php/ABI_compliance_checker_Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-07-19 16:41:37 UTC
Latest upstream release: 1.98.3
Current version in Fedora Rawhide: 1.98.2
URL: http://ispras.linuxbase.org/index.php/ABI_compliance_checker_Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-10-19 06:50:02 UTC
Latest upstream release: 1.98.4
Current version in Fedora Rawhide: 1.98.2
URL: http://ispras.linuxbase.org/index.php/ABI_compliance_checker_Downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Update System 2012-10-22 12:53:02 UTC
abi-compliance-checker-1.98.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abi-compliance-checker-1.98.4-1.fc17

Comment 6 Fedora Update System 2012-10-22 12:53:19 UTC
abi-compliance-checker-1.98.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abi-compliance-checker-1.98.4-1.fc16

Comment 7 Fedora Update System 2012-10-22 12:53:30 UTC
abi-compliance-checker-1.98.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abi-compliance-checker-1.98.4-1.fc18

Comment 8 Fedora Update System 2012-10-23 01:51:59 UTC
Package abi-compliance-checker-1.98.4-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abi-compliance-checker-1.98.4-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16661/abi-compliance-checker-1.98.4-1.fc17
then log in and leave karma (feedback).

Comment 9 Richard Shaw 2012-12-10 21:46:14 UTC
Packages are in stable, should have been closed. Closing now.


Note You need to log in before you can comment on or make changes to this bug.